{pkgs, ...}: {
  imports = [
    ../../apps/btop
    ../../apps/bottom
    ../../apps/anki
    ../../apps/gemini
    ../../apps/jellyfin
    ../../apps/tickrs
    ../../apps/claude
    ../../apps/delfin
    ../../apps/jellyfin-mpv-shim
    ../../apps/nextcloud
    ../../apps/ttyper
    ../../apps/libreoffice
    ../../apps/antigravity
    # GAMES
    ../../apps/mo2
    # ../../apps/minecraft
  ];
  home.packages = with pkgs; [
    # TODO: migrate these to `apps` folder.
    chromium
    imagemagick
    # hidapitester
  ];
}
